## coq-record-update 0.3.1

=== debian/changelog ===
coq-record-update (0.3.1-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 08:31:30 +0100

coq-record-update (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1015165)

 -- Julien Puydt <jpuydt@debian.org>  Sun, 17 Jul 2022 00:44:42 +0200
