=== debian/control ===
Source: coq-record-update
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-core-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-record-update
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-record-update.git
Homepage: https://github.com/tchajed/coq-record-update

Package: libcoq-record-update
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: automatic record fields updaters for Coq
 This package provides an automatic and generic way
 to update record fields in Coq.
 .
 Coq is a proof assistant for higher-order logic.
