## coq-record-update 0.3.3

=== debian/changelog ===
coq-record-update (0.3.3-1build4) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:14:48 +0200

coq-record-update (0.3.3-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:55:17 +0000

coq-record-update (0.3.3-1build2) noble; urgency=medium

  * No-change rebuild for new libcoq-stdlib ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 00:14:45 +0000

coq-record-update (0.3.3-1build1) noble; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Dec 2023 21:23:42 -0500

coq-record-update (0.3.3-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044808).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 16:03:50 +0100
