=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with coq

override_dh_auto_clean:
	make clean
	rm -f Makefile.coq.conf

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp
