=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom RecordUpdate RecordUpdate
Depends: coq, @
