## coq-record-update 0.3.4

=== debian/changelog ===
coq-record-update (0.3.4-4) unstable; urgency=medium

  * Fix autopkg test.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 23 Nov 2024 16:27:38 +0100

coq-record-update (0.3.4-3) unstable; urgency=medium

  * Team upload
  * Do not hardcode /usr/lib/ocaml

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 17:34:17 +0200

coq-record-update (0.3.4-2) unstable; urgency=medium

  * Fix target distribution.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Apr 2024 15:46:08 +0200

coq-record-update (0.3.4-1) binary; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 10 Apr 2024 09:00:31 +0200

coq-record-update (0.3.3-2) binary; urgency=medium

  * Rebuild for binary compatibility.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 30 Mar 2024 09:25:39 +0100
