=== debian/watch ===
version=4
https://github.com/tchajed/coq-record-update/tags .*/v?([\d\.]+).tar.gz
