## coq-record-update 0.3.6

=== debian/changelog ===
coq-record-update (0.3.6-2) experimental; urgency=medium

  * Strenghten depends on coq/rocq.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Nov 2025 18:31:40 +0100

coq-record-update (0.3.6-1) experimental; urgency=medium

  * Bump standards-version to 4.7.2.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 09:22:10 +0100
